0
Answered

Is XTRF fully compatible with memoQ 8?

Mikołaj Pastuszko 2 years ago in Home Portal / Smart Projects with CAT integration updated by Łukasz Kaleta (Senior Customer Success Manager) 2 years ago 10

Answer

+1
Answer
Answered

We are currently adjusting XTRF integration to work properly with memoQ 8. It is planned to be fully functional in XTRF 7.


Until XTRF 7 is released it is recommended to stay with the latest version of memoQ 7.

+1
Answer
Answered

We are currently adjusting XTRF integration to work properly with memoQ 8. It is planned to be fully functional in XTRF 7.


Until XTRF 7 is released it is recommended to stay with the latest version of memoQ 7.

Ok, thanks for the update!

Thanks for the advice to stay with memoQ 7.  The only issue with that is as we are on a memoQ cloud server is that we cannot stay on a very old version of memoQ and must upgrade to the latest version.  memoQ is upgrading today and tomorrow to memoQ 8.2.  If memoQ are a strategic partner compatability is key.  Especially when we add to the fact that functionality within XTRF seems to be very amiss with Smart Projects.

XRTF 7 -- planned to be fully compatable with memoQ 8 ... when might that actually be?

According to the most current plans and work progress XTRF 7 is planned for November 2017. You can follow XTRF 7 development status on XTRF Versions forum.

Which version of memoQ 8 is compatible with XTRF 7? memoQ 8.4 was released a while ago, is it already compatible with xtrf 7?

And if memoQ 8.4 isn't compatible with XTRF 7, will it be with XTRF 8, which is still scheduled to be released this month, right?

+1

The XTRF 7 poster says it is memoQ 8.2. And I added that explicitly to the Release Note page as well.

I am speaking about has been tested and officially confirmed.


Any newer memoQ version has a backward compatible API, so in theory there should not be any issues.


If you really need 8.4, then make database copies and do the testing yourself on a staging environment. Our QA team has been doing their best and has worked on memoQ 8.4 for the past 2 weeks, but I cannot confirm yet if all tests will have passed when XTRF 8 is out.

Can you please confirm if memoq 8.3 is already supported in xtrf 8? There is no info on that in the XTRF 8 post: https://xtrf.userecho.com/communities/4/topics/998-xtrf-8

We skipped memoQ 8.3 in our testing.

XTRF 8 supports memoQ 8.2.

XTRF 8.1 will support memoQ 8.4.


If you really need memoQ 8.3, then make database copies and do the testing yourself on a staging environment. In theory, there should be no problems.

Our QA team has recently started working on memoQ 8.5.